Reference record for OID 1.3.6.1.4.1.62698

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
62698
Node name
fsas-technologies
Numeric OID
1.3.6.1.4.1.62698
URN notation
urn:oid:1.3.6.1.4.1.62698
ASN.1 notation

{1 3 6 1 4 1 62698}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
OID-IRI notation
  • /1/3/6/1/4/1/62698
  • /ISO/Identified-Organization/6/1/4/1/62698
  • /ISO/3/6/1/4/1/62698
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/org/dod/internet/private/enterprise/fsas-technologies
  • /iso/org/dod/internet/private/enterprises/fsas-technologies
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies

Descriptions

IANA Private Enterprise Numbers

Fsas Technologies Inc.

Source records

fsas-technologies

Status in source: unspecified.

Names: fsas-technologies

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "fsas-technologies",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "62698",
    "}"
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER ::= { enterprises 62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::fsas-technologies.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

  • Fujitsu and Fsas ServerView ServerControl MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-SERVERCONTROL2-MIB-2

    Published definition
    fsas-technologies    OBJECT IDENTIFIER   ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download Fujitsu ServerControl MIB — SC2-2.mib
    Source location: FSC-SERVERCONTROL2-MIB-2::fsas-technologies.
    Source version and references

    ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes

    Downloaded: 2026-11-03T05:49:44.885211+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-OPERATING-SYSTEM-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER   ::= { enterprises      62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — OS-2.mib (saved edition 1)
    Source location: SERVERVIEW-OPERATING-SYSTEM-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-OPERATING-SYSTEM-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 24,019 bytes

    Downloaded: 2026-11-03T06:22:28.268023+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-STATUS-MIB-2

    Published definition
    fsas-technologies   	OBJECT IDENTIFIER       ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — Status-2.mib (saved edition 1)
    Source location: SERVERVIEW-STATUS-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-STATUS-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 18,353 bytes

    Downloaded: 2026-11-03T06:22:28.981014+00:00.

Current Registration Authority

Fsas Technologies Inc.

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2 sniProductMibs-222272

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52000 5200000
1.3.6.1.4.1.52001 5200100
1.3.6.1.4.1.52002 5200200
1.3.6.1.4.1.52003 5200300
1.3.6.1.4.1.52004 5200400
1.3.6.1.4.1.52005 5200500
1.3.6.1.4.1.52006 5200600
1.3.6.1.4.1.52007 5200700
1.3.6.1.4.1.52008 5200800
1.3.6.1.4.1.52009 5200900
1.3.6.1.4.1.52010 5201000
1.3.6.1.4.1.52011 5201100
1.3.6.1.4.1.52012 5201200
1.3.6.1.4.1.52013 5201300
1.3.6.1.4.1.52014 5201400
1.3.6.1.4.1.52015 5201500
1.3.6.1.4.1.52016 5201600
1.3.6.1.4.1.52017 5201700
1.3.6.1.4.1.52018 5201800
1.3.6.1.4.1.52019 5201900
1.3.6.1.4.1.52020 5202000
1.3.6.1.4.1.52021 5202100
1.3.6.1.4.1.52022 5202200
1.3.6.1.4.1.52023 5202300
1.3.6.1.4.1.52024 5202400
1.3.6.1.4.1.52025 5202500
1.3.6.1.4.1.52026 5202600
1.3.6.1.4.1.52027 5202700
1.3.6.1.4.1.52028 5202800
1.3.6.1.4.1.52029 5202900
1.3.6.1.4.1.52030 5203000
1.3.6.1.4.1.52031 5203100
1.3.6.1.4.1.52032 5203200
1.3.6.1.4.1.52033 5203300
1.3.6.1.4.1.52034 5203400
1.3.6.1.4.1.52035 5203500
1.3.6.1.4.1.52036 5203600
1.3.6.1.4.1.52037 5203700
1.3.6.1.4.1.52038 5203800
1.3.6.1.4.1.52039 5203900
1.3.6.1.4.1.52040 5204000
1.3.6.1.4.1.52041 5204100
1.3.6.1.4.1.52042 5204200
1.3.6.1.4.1.52043 5204300
1.3.6.1.4.1.52044 5204400
1.3.6.1.4.1.52045 5204500
1.3.6.1.4.1.52046 5204600
1.3.6.1.4.1.52047 5204700
1.3.6.1.4.1.52048 5204800
1.3.6.1.4.1.52049 5204900